@media (max-width: 1920px) {
}

@media (max-width: 1680px) {
  .root {
    font-size: 0.055386vw;
  }
  .fmenu-item a {
    font-size: 16rem !important;
  }
}
@media (max-width: 1600px) {
  /**** Stay Ahead of the Curve section *****/
  .wnsPer-insights-col-outer {
    padding: 0 7rem;
  }
  .wnsPer-img-box-title p.wnsPer-para-16 {
    font-size: 15px !important;
  }
  .wnsPer-card .wnsPer-img-col {
    min-height: 286rem;
  }
  span.wnsPer-applied-item,
  .wnsPer-filter-item {
    font-size: 13rem !important;
  }
  .wnsPer-dropdown-content {
    min-width: 244rem;
  }
}
@media (max-width: 1480px) {
  .wnsPer-section {
    padding: 160rem 40rem 160rem;
  }

  .wnsPer-nav-section {
    width: 55%;
  }
  .fmenu-item a {
    font-size: 17rem !important;
  }
  p,
  .wnsPer-para-16,
  #downloadForm input,
  #downloadForm input::placeholder {
    font-size: 18rem !important;
  }
  .wnsPer-sliderContainer .wnsPer-para-16,
  .wnsPer-text-16,
  .wnsPer-text-16b,
  .wnsPer-read-more-btn1.text-black, .wnsPer-sliderContainer .wnsPer-content-inner .wnsPer-text-16 a, .wnsPer-sliderContainer .wnsPer-content-inner a.wnsPer-external-link, .wnsPer-sliderContainer .wnsPer-content-inner .wnsPer-external-linkdiv {
    font-size: 18rem !important;
  }
  .wnsPer-header-menu {
    gap: 25rem;
  }
  .wnsPer-header-menu a {
    font-size: 18rem !important;
  }
  .wnsPer-text-24 {
    font-size: 26rem !important;
  }
  .wnsPer-naccs .menu div {
    font-size: 22rem !important;
  }
  :root {
    --p: -4rem;
  }
  p.wnsPer-para-16.para-bold {
    font-size: 18rem !important; 
  }
  .wnsPer-text-20 {
    font-size: 20rem !important;
  }
  .wnsPer-container {
    max-width: 1200rem;
    padding: 0 20rem;
  }
  .wnsPer-filter-container label {
    font-size: 18rem !important;
    margin-right: 7rem;
    padding: 7rem 7rem;
  }
  .row.wnsPer-img-box-row {
    margin-left: 0;
    margin-right: 0;
  }
  /**** Stay Ahead of the Curve section *****/
  .wnsPer-img-col {
    min-height: 310rem;
  }
  /**** End Stay Ahead of the Curve section *****/
  .wnsPer-read-more-btn1.text-black::after {
    left: 85rem;
  }
  .wnsPer-sliderContainer
    .wnsPer-content-inner:hover
    .wnsPer-read-more-btn1.text-black::after {
    left: 90rem;
  }
  .wnsPer-caatagory {
    font-size: 18rem !important;
    padding: 10rem 20rem 10rem 0;
  }
  .wnsPer-dropdown-content {
    min-width: 270rem;
	  padding:20px;
  }
}
@media (max-width: 1376px) {
}
@media (max-width: 1280px) and (max-height: 571px) {
  .wnsPer-banner-left-cntt h3 {
    padding-bottom: 70rem;
  }
}
@media (max-width: 1280px) {
  .wnsPer-section {
    padding: 140rem 40rem 140rem;
  }
  .root {
    font-size: 0.068086vw;
  }
  .wnsPer-header-menu a {
    font-size: 17rem !important;
  }
  .wnsPer-nav-section {
    width: 68%;
  }
  iframe.video-yt.youtube-iframe {
    height: 60vh;
  }
  :root {
    --p: -5rem;
  }
  .wnsPer-text-24 br {
    display: none;
  }
}
@media (max-width: 1199px) {
  .wnsPer-container {
    max-width: 960px;
  }
  span.wnsPer-applied-item,
  .wnsPer-filter-item {
    font-size: 16rem !important;
  }
  .wnsPer-caatagory {
    font-size: 20rem !important;
  }
  .wnsPer-dropdown-content {
    min-width: 100%;
  }
}
@media (max-width: 1099px) {
  .wnsPer-read-more-btn1.text-black:hover:after {
    margin-left: 40rem;
  }
  .wnsPer-read-more-btn1.text-black::after {
    margin-left: 35rem;
  }
  .wnsPer-img-col {
    min-height: 340rem;
  }
  #wnsPer-top-banner {
    height: 680px;
  }
  .video-model .popup {
    width: 92%;
    min-height: 60vh;
  }
  .video-model .close {
    top: 10rem;
    right: 0;
  }
  .wnsPer-text-16,
  .wnsPer-text-16b,
  .wnsPer-read-more-btn1.text-black {
    font-size: 20rem !important;
  }
  label.error,
  .form-terms {
    font-size: 16rem !important;
  }
  .popupForm .wns-head-32 {
    font-size: 28rem !important;
  }
  .wnsPer-filter-container label {
    font-size: 20rem !important;
  }
  iframe.video-yt.youtube-iframe {
    height: 55vh;
  }
  p.wnsPer-para-16.para-bold {
    font-size: 20rem !important;
  }
  .wnsPer-circlebtn::after {
    width: 35rem;
    height: 35rem;
  }
  .wnsPer-text-28 {
    font-size: 28rem !important;
  }
}
@media (max-width: 1023px) {
  .wnsPer-header-menu {
    padding: 24rem 40rem;
  }
  header {
    height: 70px;
    /*padding: 10px 40px;*/
  }
  .img1 {
    float: left;
    width: 80px;
  }
  .img2 {
    float: right;
    width: 20px;
  }
  .wnsPer-nav-section {
    width: 90%;
  }
  .wnsPer-header-menu a {
    font-size: 14px !important;
  }
  h2 {
    font-size: 65px;
  }
  .wnsPer-text-24 {
    font-size: 20px !important;
  }
  .wnsPer-toptext-96 {
    font-size: 70px !important;
    padding-bottom: 50px;
  }
  #wnsPer-top-banner .wnsPer-container {
    max-width: 100%;
  }
  .wnsPer-section {
    padding: 120px 40px;
  }
  .wnsPer-container {
    max-width: 100%;
  }
  .popbtn-wrap {
    top: 30%;
    left: 42%;
  }
  p,
  .wnsPer-para-16,
  #downloadForm input,
  #downloadForm input::placeholder,
  .form-submit button {
    font-size: 15px !important;
  }
  .wnsPer-sliderContainer .wnsPer-para-16 {
    font-size: 16px !important;
  }
  .wnsPer-cta-text {
    font-size: 14px !important;
  }
  .wnsPer-text-20 {
    font-size: 16px !important;
  }
  .wnsPer-naccs .menu div {
    font-size: 18px !important;
  }
  .wns-head-32,
  .popupForm .wns-head-32 {
    font-size: 22px !important;
  }
  .wnsPer-progressBarContainer div span.progressBar,
  .wns-news button.owl-dot {
    width: 8px;
    height: 8px;
    margin: 5px;
  }
  .wnsPer-progressBarContainer .slick-arrow {
    height: 40rem;
    width: 40rem;
  }
  .wnsPer-progressBarContainer span.progressBar.active {
    width: 35px;
  }
  .wnsPer-progressBarContainer div span.progressBar .inProgress {
    height: 10px;
  }
  .wnsPer-sliderContainer .slick-slide .wnsPer-content-inner::before {
    width: 106%;
  }
  p.wnsPer-para-16.para-bold {
    font-size: 15px !important;
  }
  :root {
    --p: -3px;
  }
  .wnsPer-text-16,
  .wnsPer-text-16b,
  .wnsPer-read-more-btn1.text-black {
    font-size: 14px !important;
  }
  .wnsPer-text-28 {
    font-size: 22px !important;
  }
  .wnsPer-sliderContainer .slick-slide .wnsPer-content-inner {
    padding: 40px;
    margin-right: 0;
  }
  .wnsPer-read-more-btn1.text-black::after {
    left: 67px;
  }
  .wnsPer-sliderContainer
    .wnsPer-content-inner:hover
    .wnsPer-read-more-btn1.text-black::after {
    left: 70px;
  }
  .wnsPer-card .wnsPer-img-col {
    min-height: 320rem;
  }
}
@media (max-width: 991px) {
  .per-transform .wnsPer-img-col {
    background-position: top center;
  }
  .pop-wrapper {
    width: 50px;
    height: 50px;
    bottom: 15px;
    left: 15px;
  }
  .wnsPer-naccs .menu div {
    font-size: 18px !important;
    padding-right: 20px;
    line-height: 1.2em;
  }
  h2 {
    font-size: 55px;
    line-height: 1.2em;
  }
  #wnsPer-top-banner .right-bottom h3 {
    font-size: 20px !important;
  }
  #wnsPer-top-banner .right-bottom h4 {
    font-size: 16px !important;
  }
  .video-model .popup {
    width: 92%;
    min-height: auto;
    padding: 10px;
  }
  .video-model .item.video-youtube {
    width: 100%;
    height: 100%;
  }
  .wnsPer-sliderContainer .slick-arrow {
    height: 30px;
    width: 30px;
  }
  .wnsPer-sliderContainer .slick-prev:before {
    width: 7px;
    height: 15px;
    margin-left: 2px;
    margin-top: 3px;
  }
  .wnsPer-sliderContainer .slick-next:before {
    width: 7px;
    height: 15px;
    margin-left: 2px;
    margin-top: 3px;
  }
  .wnsPer-text-28 {
    font-size: 20px !important;
  }
  /**** Stay Ahead of the Curve section *****/
  .wnsPer-img-col {
    min-height: 320px;
  }
  .wnsPer-img-box-title {
    padding: 20px;
  }
  .wnsPer-insights-col-outer {
    padding: 7px 7px;
  }
  .wnsPer-insights-col-outer:nth-child(2) {
    padding-right: 0;
  }
  .wnsPer-insights-col-outer:nth-child(3) {
    padding-left: 0;
  }
  .col-md-6.wnsPer-tt-grid1 {
    height: 320px;
  }
  .wnsPer-img-box-title p.wnsPer-para-16 {
    font-size: 16px !important;
  }

  /**** End Stay Ahead of the Curve section *****/

  /**** Start Tune in and Transformsection *****/
  .wnsPer-pdcast-btn {
    font-size: 14px !important;
    text-transform: uppercase;
    padding: 10px 20px;
  }
  p.wnsPer-para-12 {
    font-size: 14px !important;
  }
  .wnsPer-tt-text-box h5 {
    font-size: 28px !important;
    line-height: 1.2em;
  }
  .wnsPer-tt-text-box p.wnsPer-para-12 {
    padding-bottom: 30px;
  }
  .wnsPer-tt-text-box p.wnsPer-text-16 {
    padding-top: 20px;
    font-size: 16px !important;
  }
  .wnsPer-read-more-btn a {
    font-size: 16px !important;
  }
  .wnsPer-read-more-btn a::after {
    width: 20px;
    height: 20px;
    right: -25px;
  }
  .wnsPer-tt-grid2 {
    background-color: #000000;
    padding: 30px 25px;
  }
  .wnsPer-tt-text-box h5 {
    font-size: 24px !important;
    line-height: 1.2em;
  }
  /**** End Tune in and Transformsection *****/

  .wnsPer-text-48 {
    font-size: 30px !important;
  }
  ul.wnsPer-nacc li p {
    margin: 0;
    padding-bottom: 20px;
  }
  .wnsPer-filter-container label {
    padding: 8px;
    font-size: 14px;
    margin-right: 8px;
    margin-top: 10px;
  }
  .wnsPer-filter-container {
    padding: 10px 0 20px;
  }
  .wnsPer-explore_all_insights .wnsPer-tab-content {
    padding: 0 0;
  }
  .wnsPer-clear-all-div {
    margin-bottom: 30px;
  }
  button.wnsPer-clear-all {
    font-size: 18px !important;
    padding: 10px 20px;
  }
  .wnsPer-explore_all_insights .wnsPer-tab-btn {
    font-size: 20px !important;
    padding: 20px 20px;
  }

  .wnsPer-tab-btn:before {
    font-size: 30px !important;
    margin-right: 10px;
    line-height: 0.4em;
  }
  .wnsPer-tab-btn:after {
    font-size: 30px !important;
    left: 20px;
    line-height: 0.4em;
  }
  .wnsPer-explore_all_insights .wnsPer-tab-btn:first-child {
    padding: 20px 0;
  }
  .wnsPer-ins-grid {
    padding: 5px !important;
  }
  .wnsPer-read-more-btn1.text-black::after {
    width: 15px;
    height: 15px;
  }
  .wnsPer-sliderContainer
    .wnsPer-content-inner:hover
    .wnsPer-read-more-btn1.text-black::after {
    margin-left: 8px;
  }
  img.img1 {
    width: 80px;
  }
  img.img2 {
    width: 20px;
  }
  .wnsPer-naccs .wnsPer-menu div {
    font-size: 24rem !important;
  }
  .wnsPer-naccs .wnsPer-menu div span {
    font-size: 24rem !important;
}
  .wnsPer-card {
    width: 31.8%;
  }
  .wnsPer-card .wnsPer-img-col {
    min-height: 275px;
  }
  .wnsPer-cards-container {
    gap: 15px;
    margin-top: 40px;
  }
  .wns-Per-filterBtn {
    font-size: 22rem !important;
  }
  .wnsPer-dropdown-btn {
    font-size: 24rem !important;
  }
  .wnsPer-dropdown-content label{
    font-size: 20rem !important;
  }
  .wnsPer-caatagory {
    font-size: 24rem !important;
    padding: 14rem 20rem 10rem 0;
  }
  span.wnsPer-applied-item,
  .wnsPer-filter-item {
    font-size: 20rem !important;
  }
  .wnsPer-dropdown-content {
    padding: 25rem;
    font-size: 20rem !important;
  }
  .wnsPer-select-all,
  .wnsPer-filter-checkbox {
    width: 22rem;
    height: 22rem;
  }
  .wnsPer-select-all:checked::after,
  .wnsPer-filter-checkbox:checked::after {
    width: 7rem;
    height: 13rem;
    border: solid white;
    border-width: 0 2rem 2rem 0;
    transform: rotate(45deg);
    margin: 2rem auto;
  }
  .wnsPer-circle {
    width: 20px;
    height: 20px;
    margin: 7px;
  }
  .wnsPer-circle:before {
    width: 20px;
    height: 20px;
  }
}
@media (max-width: 840px) {
  iframe.video-yt.youtube-iframe {
    height: 45vh;
  }
  .video-model .close {
    top: 5px;
    right: 5px;
    font-size: 25px;
    width: 50px;
    height: 50px;
  }
  .wnsPer-spline-container::before {
    background-color: #00000070;
  }
  .wnsPer-text-28 {
    font-size: 18px !important;
  }
  .wnsPer-sliderContainer .slick-slide .wnsPer-content-inner {
    padding: 30px;
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .wnsPer-acc-cont-mob .wnsPer-btnwrapper {
    padding-bottom: 0px !important;
  }
  .wnsPer-watch-cont-wrap {
    padding-right: 0rem !important;
  }
  .wnsPer-read-more-btn1.text-black:hover:after,
  .wnsPer-read-more-btn1.text-black:after {
    margin-left: 60rem;
  }
  .wnsPer-section {
    padding: 120px 40px;
  }
  #wnsPer-top-banner .video-wrap {
    height: 85%;
  }
  .wnsPer-nav-section.fixed {
    margin-top: 0px;
  }
  .wnsPer-nav-section {
    height: 60px;
  }
  #scrollpicker {
    background-color: #1c1c1d;
  }
  .wnsPer-nav-section.fixed {
    position: fixed;
    bottom: 2.5%;
    top: unset;
  }
  .wnsPer-text-20 {
    padding-bottom: 20px;
  }
  .wnsPer-text-48,
  .gradwnsPer-text-48 {
    font-size: 32px !important;
    padding-bottom: 20px;
  }
  .wnsPer-toptext-96 {
    font-size: 60px !important;
    padding-bottom: 35px;
  }
  .ah-cv-head .wnsPer-text-48,
  .feature_insights .wnsPer-text-48,
  .wnsPer-useCases .wnsPer-text-48 {
    padding-right: 0rem;
  }
  #scrollpicker {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    padding: 10px 10px;
    scrollbar-width: none;
  }
  nav.wnsPer-header-menu.wnsPer-desktop-menu {
    text-align: justify;
    list-style-type: none;
    padding: 0;
  }
  nav.wnsPer-header-menu.wnsPer-desktop-menu a {
    display: inline-block;
    margin-right: 2px;
    margin: 4px 16px;
    font-size: 15px !important;
    cursor: pointer;
  }
  nav.wnsPer-header-menu.wnsPer-desktop-menu a:first-child {
    margin-left: 40%;
  }
  nav.wnsPer-header-menu.wnsPer-desktop-menu a:last-child {
    margin-right: 40%;
  }
  nav.wnsPer-header-menu.wnsPer-desktop-menu a.active {
    border-radius: 4px;
    color: #f37021;
    font-weight: bold;
    text-align: center;
  }
  .wnsPer-header-menu {
    justify-content: space-between;
    border-radius: 50px;
    align-self: center;
    display: flex;
    gap: 56rem;
    margin: auto 0;
    padding: 18rem 40rem;
    background-color: #2d2d2d20;
    backdrop-filter: blur(5.5px);
    border: 1px solid #969fae15;
    margin: auto;
    width: 90%;
  }
  .wnsPer-header-menu a::after {
    height: 2px;
  }
  #wnsPer-top-banner .video-wrap {
    top: 86px;
  }
  .wns-btns {
    margin-top: 30px;
  }
  .wnsPer-circlebtn::after {
    margin-left: 12px;
  }
  #wnsPer-top-banner {
    height: 75vh;
    overflow: unset;
  }
  .fmenu-item a {
    font-size: 13px !important;
  }
  .wnsPer-useCases p br {
    display: none;
  }
  /**** mobile accordian css****/
  .wnsPer-naccs .wnsPer-para-16 {
    padding-bottom: 15px;
    padding-top: 15px;
  }
  ul.wnsPer-accordion-list li:last-child {
    padding-bottom: 0px;
  }
  .wnsPer-btnwrapper {
    padding-bottom: 20px;
  }
  .wnsPer-accordion-list .wnsPer-tabtitle {
    color: #231f20 !important;
    font-family: "Arimo-Regular", serif;
    font-size: 20px !important;
    padding-right: 22px !important;
    display: flex;
    align-items: flex-start;
  }
  .wnsPer-accordion-list .wnsPer-tabtitle span {
    font-size: 16px !important;
    line-height: 1.1em !important;
  }
  .wnsPer-acc-contt-show .wnsPer-tabtitle {
    line-height: 1.1em;
  }
  li.active .wnsPer-acc-contt-show {
    transition-delay: 0.3s;
    z-index: 2;
    opacity: 1;
    transform: translateY(0rem);
    padding: 30px 0;
  }
  .wnsPer-acc-cont-mob ul.wnsPer-nacc {
    min-height: auto !important;
    height: auto !important;
  }
  .wnsPer-acc-mob {
    width: 100%;
  }
  .wnsPer-acc-contt-show.active .wnsPer-tabtitle {
    color: #f37021 !important;
    border-bottom: 1rem solid #f37021;
    opacity: 1;
  }
  .wnsPer-circlebtn::after {
    width: 30px;
    height: 30px;
  }
  .wnsPer-acc-contt-show.active svg path {
    fill: #f37021;
    transition: all 0.5s ease;
  }
  .wnsPer-acc-contt-show.active svg g {
    opacity: 1;
  }
  .accordion-content.active {
    display: block;
  }
  ul.wnsPer-accordion-list {
    position: relative;
    display: block;
    width: 100%;
    height: auto !important;
    margin: 0;
    list-style: none;
    padding-left: 0;
  }
  .wnsPer-acc-contt-show .wnsPer-tabtitle {
    padding: 10px 0;
    transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
    border-bottom: 1rem solid #cdcdcd;
    color: #000 !important;
    opacity: 1;
  }
  .wnsPer-naccs .wnsPer-acc-contt-show.active svg {
    transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
    transform: rotate(90deg);
  }
  .wnsPer-naccs .wnsPer-acc-contt-show.active svg path {
    fill: #f37021;
  }
  .wnsPer-acc-contt-show .wnsPer-tabtitle svg {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    margin-top: 2px;
  }
  .wnsPer-acc-contt-show .wnsPer-tabtitle svg g {
    opacity: 0.6;
    transition: all0.3s ease;
  }
  .wnsPer-acc-contt-show.active .wnsPer-tabtitle svg g {
    opacity: 1;
  }
  .wnsPer-acc-contt-show .wnsPer-tabtitle svg path {
    fill: #000;
  }
  ul.wnsPer-accordion-list li {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 0 0 20px 0;
    border-radius: 5px;
    cursor: pointer;
  }

  ul.wnsPer-accordion-list li.active h3:after {
    transform: rotate(45deg);
  }

  ul.wnsPer-accordion-list li h3 {
    font-weight: 700;
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 0 0 0 0;
    margin: 0;
    font-size: 15px !important;
    letter-spacing: 0.01em;
    cursor: pointer;
  }

  ul.wnsPer-accordion-list li h3:after {
    content: "\f278";
    font-family: "material-design-iconic-font";
    position: absolute;
    right: 0;
    top: 0;
    color: #fcc110;
    transition: all 0.3s ease-in-out;
    font-size: 18px !important;
  }

  /**** end mobile accordian css****/
  .wnsPer-naccs .wnsPer-desktop {
    display: none;
  }
  .wnsPer-naccs .wnsPer-acc-mob {
    display: block;
  }
  .wnsPer-header-menu a.active {
    width: fit-content;
    margin: auto;
    margin-bottom: 0;
    padding-bottom: 3px;
    color: #f37021;
  }
  .wnsPer-banner-left-cntt h3 {
    width: 100%;
  }
  .wnsPer-banner-left-cntt h3 {
    padding-top: 40px;
  }
  h3 {
    font-size: 28px;
    line-height: 1.4em;
  }
  .wnsPer-naccs .menu div {
    font-size: 20px !important;
  }
  .hamburger-menu {
    display: block;
  }
  .hamburger-menu .bar {
    display: block;
  }
  header {
    height: 86px;
    /*padding: 0 40px;*/
    z-index: 9999 !important;
    background-color: #060606;
  }
  .wns-logo img {
    width: 68px;
  }
  .wnsPer-tabtitle span {
    font-size: 18px !important;
  }
  a.wnsPer-nav-item {
    color: #fff;
  }
  a.wnsPer-nav-item:hover {
    color: #ffffff;
  }
  .wnsPer-sliderContainer .wnsPer-slide-item .row.align-items-center {
    flex-direction: column-reverse;
  }
  .wnsPer-sliderContainer .slick-slide .wnsPer-content-inner::before {
    width: 100%;
    border-width: 2px;
  }
  .wnsPer-sliderContainer .slick-slide .wnsPer-content-inner {
    padding: 30px 20px 150px;
    margin-right: 0;
    border: none;
  }
  .wnsPer-sliderContainer .slick-list.draggable {
    padding: 0 0 40px 0;
  }
  .wnsPer-sliderContainer .slick-arrow {
    height: 40px;
    width: 40px;
    top: 28%;
    background-color: #f37021 !important;
    z-index: 2;
  }
  .wnsPer-sliderContainer .slick-next:before {
    background-image: url(../images/white-owl-arrow.svg);
  }
  .wnsPer-sliderContainer .slick-prev:before {
    background-image: url(../images/white-pre-arrow.png);
  }
  .wnsPer-sliderContainer {
    position: relative;
    padding-top: 10px;
  }
  .wnsPer-sliderContainer .slick-next {
    right: -15px;
  }
  .wnsPer-sliderContainer .slick-prev {
    left: -15px;
  }
  .wnsPer-sliderContainer .wns-head28 {
    font-size: 20px !important;
    padding-bottom: 20px;
  }
  .popbtn-wrap {
    top: 41%;
  }
  .wns-form-outer {
    max-height: 80vh;
  }
  .wns-second .wns-num-cntt.left-t {
    text-align: center;
  }
  .wns-second .wns-num-cntt {
    margin-right: 0;
  }
  .wnsPer-text-16,
  .wnsPer-text-16b,
  .wnsPer-read-more-btn1.text-black {
    font-size: 14px !important;
    padding-bottom: 20px;
  }
  .wnsPer-text-28 {
    font-size: 24px !important;
    padding-bottom: 20px;
  }
  .wnsPer-sliderContainer .slick-slide img {
    min-height: auto;
  }
  .wnsPer-banner-left-cntt {
    text-align: center;
    padding-bottom: 70px;
  }
  /**** Stay Ahead of the Curve section *****/
  .wnsPer-insights-col-outer {
    padding: 7px;
  }

  .ah-cv-head p.wnsPer-para-16 {
    line-height: 1.3em;
    font-size: 16px !important; 
  }
  .wnsPer-img-box-title {
    padding: 20px;
  }
  .wnsPer-img-box-title p.wnsPer-para-16 {
    font-size: 15px !important;
  }
  .ah-cv-head {
    padding-bottom: 20px;
  }
  .wnsPer-img-col .wnsPer-img-box-title p {
    color: #ffffff;
    background-size: 100% 1.4rem !important;
  }
  .wnsPer-insights-col-outer {
    padding: 5px;
  }
  /**** End Stay Ahead of the Curve section *****/

  ul.wnsPer-accordion-list {
    padding-bottom: 30px;
  }
  .wnsPer-explore_all_insights .wnsPer-content-div {
    text-align: center;
    padding: 0 0;
  }
  .wnsPer-spline-container {
    width: 100vw;
    height: 100%;
  }
  .wnsPer-pdcast-btn-outer .button::after {
    opacity: 1;
    color: #fff;
    border-radius: 50px;
  }
  .wnsPer-pdcast-btn {
    color: #fff;
  }
  .wnsPer-pdcast-btn-outer .button {
    border-radius: 50px;
  }
  .wnsPer-pdcast-btn-outer {
    margin-top: 20px;
  }
  .wnsPer-card {
    width: 50%;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }
  .wnsPer-cards-container {
    gap: 0;
    margin-top: 40px;
    margin-left: -10px;
    margin-right: -10px;
  }
  .wnsPer-card .wnsPer-img-col {
    min-height: 300px;
  }
  .wnsPer-filter-section {
    display: block;
    gap: 10px;
    margin-bottom: 10px;
  }
  .wnsPer-dropdown-btn {
    font-size: 16px !important;
    padding: 15px 20px;
  }
  .wnsPer-dropdown-content label {
    font-size: 15px !important;
  }
  .wnsPer-dropdown::after {
    background-size: 20px;
    width: 20px;
    height: 20px;
    right: 20px;
    top: 15px;
  }
  .wnsPer-dropdown-inner {
    width: 100%;
    display: block;
    border: 1px solid #393939;
    justify-content: space-between;
  }
  .wnsPer-dropdown {
    position: relative;
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #393939;
  }
  .wnsPer-dropdown:last-child {
    border-right: none;
    border-bottom: none;
  }
  .wns-Per-filterBtn {
    font-size: 16px !important;
    padding: 15px 35px;
    width: 100%;
  }
  .wns-Per-filterBtnwrap {
    display: flex;
    margin-top: 20px;
  }
  .wnsPer-caatagory {
    font-size: 14px !important;
    padding: 5px 20px 10px 0;
  }
  span.wnsPer-applied-item,
  .wnsPer-filter-item {
    font-size: 12px !important; 
    padding: 5px 10px;
  }
  .wnsPer-remove-filter {
    margin-left: 5px;
    margin-top: 4px;
  }
  .wns-Per-filterBtn-content .wns-Per-filterBtn.wns-Per-bgWhite {
    background: #fff;
    color: #000;
  }
  .wns-Per-filterBtn-content .wns-Per-filterBtn {
    color: #fff;
    background: transparent;
  }
  .wns-Per-filterBtn-content::after {
    opacity: 1;
  }
  .wnsPer-dropdown-content {
    padding: 20px;
    font-size: 14px !important;
  }
  .wnsPer-dropdown-content label {
    margin-bottom: 10px;
    font-size: 14px !important;
  }
  .wnsPer-select-all,
  .wnsPer-filter-checkbox {
    width: 15px;
    height: 15px;
  }
  .wnsPer-dropdown-content label input {
    margin-right: 10px !important;
  }
  .wrapper-dropdown .multiselect-container li a label input[type="checkbox"]:checked::after,
  .wnsPer-select-all:checked::after,
  .wnsPer-filter-checkbox:checked::after {
    width: 4px;
    height: 8px;
    border-width: 0 1px 1px 0;
    margin: 2px auto;
  }
  .wnsPer-dropdown-content {
    min-width: 100%;
    left: 0;
  }
  .wnsPer-category-filters {
    margin-top: 10px;
  }
  .wnsPer-text-grey.wnsPer-text-16b {
    padding-bottom: 15px;
  }
}
@media (max-width: 650px) {
  h3 {
    font-size: 24px;
  }
  iframe.video-yt.youtube-iframe {
    height: 39vh;
  }

  .wnsPer-explore_all_insights .wnsPer-tab-btn {
    padding: 15px;
    font-size: 18px;
  }

  .wnsPer-explore_all_insights .wnsPer-tab-btn:first-child {
    padding: 15px 0;
  }
  .wnsPer-tab-btn:after {
    left: 15px;
  }
}
@media (max-width: 575px) {
  .wnsPer-section {
    padding: 110px 30px;
  }
  .wnsPer-sliderContainer .wns-head28 {
    font-size: 18px;
    padding-bottom: 15px;
  }
  iframe.video-yt.youtube-iframe {
    height: 29vh;
  }
  .wnsPer-sliderContainer {
    padding-top: 10px;
  }
  .wnsPer-sliderContainer .slick-list.draggable {
    padding: 0 0 30px 0;
  }
  .wnsPer-sliderContainer .slick-slide {
    padding: 0 30px;
  }
  .wnsPer-sliderContainer .slick-slide .wnsPer-content-inner {
    
  }
  .wnsPer-toptext-96 {
    font-size: 54px !important;
    padding-bottom: 30px;
  }
  /**** Start Stay Ahead of the Curve section *****/
  .wnsPer-img-col {
    min-height: 350px;
  }
  .wnsPer-img-box-title p.wnsPer-para-16 {
    font-size: 15px !important;
  }
  .wnsPer-insights-col-outer {
    padding: 7px 0;
  }
  /**** End Stay Ahead of the Curve section *****/
  .wnsPer-explore_all_insights .wnsPer-tab-btn {
    padding: 10px;
    font-size: 16px !important;
  }
  .wnsPer-explore_all_insights .wnsPer-tab-btn:first-child {
    padding: 10px 0;
  }
  .wnsPer-tab-btn:after {
    left: 10px;
  }
  .wnsPer-tab-btn:before,
  .wnsPer-tab-btn:after {
    font-size: 20px;
    margin-right: 5px;
  }
  .wnsPer-ins-grid {
    padding: 10px 0 !important;
  }
  .row.wnsPer-img-box-row {
    margin-left: 0;
    margin-right: 0;
  }
  .wnsPer-card, .wnsperspectives .wnsPer-card {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 20px;
  }
  .wnsPer-cards-container {
    gap: 0;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }
  .wnsPer-card .wnsPer-img-col {
    min-height: 350px;
  }
  .wns-Per-filterBtn {
    font-size: 16px !important;
    padding: 12px 30px;
    width: 100%;
  }
  .wnsPer-dropdown-btn {
    font-size: 16px !important;
    padding: 12px 15px;
  }
  .wnsPer-dropdown-content label {
    font-size: 14px !important;
  }
  .wnsPer-dropdown::after {
    top: 12px;
  }
  .wnsPer-caatagory {
    font-size: 14px;
    padding: 5px 18px 10px 0;
    width: 25%;
  }
  .wnsPer-filters {
    width: 70%;
  }
  .wnsPer-filters {
    display: flex;
    gap: 7px;
    align-items: center;
    flex-wrap: wrap;
  }
}

@media (max-width: 560px) {
  .wnsPer-sliderContainer .slick-slide {
    padding: 0 5px;
  }
}
@media (max-width: 480px) {
  .wnsPer-read-more-btn1.text-black:hover:after,
  .wnsPer-read-more-btn1.text-black:after {
    margin-left: 85rem;
  }
  .wnsPer-img-col {
    min-height: 280px;
  }
  .copyright-text,
  label.error,
  .form-terms {
    font-size: 12px;
  }
  .wnsPer-text-48,
  .gradwnsPer-text-48 {
    font-size: 26px !important;
    padding-bottom: 20px;
  }
  .wnsPer-banner-left-cntt h3 {
    padding-top: 30px;
  }
  #wnsPer-top-banner {
    padding-top: 0px;
    padding-bottom: 0;
  }
  h3 {
    font-size: 18px;
  }
  h2 {
    font-size: 50px;
  }
  .wnsPer-text-28 {
    font-size: 18px !important;
    padding-bottom: 20px;
  }
  .wnsPer-text-16b {
    font-size: 14px !important;
    padding-bottom: 15px;
  }
  /*** mobile responsive code****/
  /*header {
    padding: 0 30px;
  }*/
  header .hamburger-menu {
    right: 23px;
  }
  .wnsPer-tabtitle span {
    font-size: 18px;
  }
  .wns-number {
    font-size: 125px;
  }
  .wnsPer-toptext-96 {
    font-size: 44px !important;
    padding-bottom: 30px;
  }
  .wnsPer-text-24 {
    font-size: 18px !important;
  }
  .wnsPer-explore_all_insights .wnsPer-tab-btn {
    padding: 10px;
    font-size: 14px !important;
  }
  .wnsPer-read-more-btn1.text-black::after {
    left: 70px;
  }
  .wnsPer-sliderContainer
    .wnsPer-content-inner:hover
    .wnsPer-read-more-btn1.text-black::after {
    left: 72px;
  }
}
@media (max-width: 425px) {
  h2 {
    font-size: 44px;
  }
  iframe.video-yt.youtube-iframe {
    height: 23vh;
  }
  .video-model .close {
    width: 40px;
    height: 40px;
  }
  .wnsPer-explore_all_insights .wnsPer-tab-btn {
    font-size: 16px !important;
    width: 100%;
    padding: 10px;
    border-right: none;
  }
  .wnsPer-explore_all_insights .tabs {
    display: flex;
    width: 100%;
    border: 1px solid #393939;
    border-width: 1px 1px;
    flex-wrap: wrap;
  }
  .wnsPer-explore_all_insights .wnsPer-tab-btn:first-child {
    padding: 10px 10px;
    border-bottom: 1rem solid #393939;
  }
  .wnsPer-explore_all_insights .wnsPer-tab-btn:last-child {
    border-top: 1rem solid #393939;
  }
  .wnsPer-explore_insights_row {
    padding-top: 10px;
  }
  .wnsPer-tab-btn.active:before {
    margin-right: 10px;
  }
  .wnsPer-tab-btn:before,
  .wnsPer-tab-btn:after {
    margin-right: 10px;
  }
  .wnsPer-explore_all_insights .wnsPer-tab-btn:first-child:after {
    left: 10px;
  }
  .wnsPer-filter-container {
    padding: 10px 0 15px;
  }
  .wnsPer-clear-all-div {
    margin-bottom: 20px;
  }
  button.wnsPer-clear-all {
    font-size: 16px !important;
    padding: 8px 15px;
  }
  .wnsPer-card .wnsPer-img-col {
    min-height: 340px;
  }
  .wns-Per-filterBtn {
    font-size: 14px !important;
    padding: 12px 15px;
    width: 100%;
  }
  .wns-Per-filterBtn-content {
    width: 100%;
  }
  .wns-Per-filterBtnwrap {
    justify-content: space-between;
  }
}
@media (max-width: 380px) {
  iframe.video-yt.youtube-iframe {
    height: 21vh;
  }
  .wnsPer-progressBarContainer {
    width: 250px;
    bottom: -15px;
  }
  .wnsPer-progressBarContainer div span.progressBar,
  .wns-news button.owl-dot {
    margin: 3.5px;
  }
}
@media (max-width: 360px) {
  .wnsPer-banner-left-cntt br {
    display: none;
  }
  h3 {
    font-size: 16px;
  }
  h2 {
    font-size: 38px;
  }
  .wnsPer-toptext-96 {
    font-size: 42px !important;
    padding-bottom: 30px;
  }
  .wnsPer-img-col {
    min-height: 320px;
  }
  .wnsPer-img-box-title p.wnsPer-para-16 {
    font-size: 14px !important;
  }
  .wnsPer-card .wnsPer-img-col {
    min-height: 300px;
  }
  .wnsPer-text-24 {
    font-size: 16px !important;
}
}
@media (max-width: 340px) {
  .wnsPer-toptext-96 {
    font-size: 32px !important;
    padding-bottom: 30px;
  }
}
